Subject: ftpwho command

From: [email-masked]
Date: Wed, 03 Jul 96 07:48:02 PST

When I first started using wu-ftpd on solaris 2.4 the ftpwho command would list 
each connection and where they were coming in from, or there IP address.  Now 
what I get is just this.

Service class remote: 
 8 S    14 28891   123  0  41 20 f63b8cc8    533 f63033ce ?        0:01 ftpd
 8 S    14 21211   123  0  41 20 f63b9328    533 f619ec16 ?        0:00 ftpd
 8 S    14 27645   123  0  41 20 f624e340    533 f5e10d6e ?        0:00 ftpd
 8 S    14 28628   123  0  41 20 f6435988    535 f614939e ?        0:01 ftpd

How do I get it to shorten this list and give me back the host that is coming 
in?

Thanks in advance
Milo